@font-face {
  font-family: 'Neometric Regular';
  src: url('../assets/fonts/NEOMETRIC/Neometric-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Axiforma Regular';
  src: url('../assets/fonts/AXIFORMA/Kastelov - Axiforma Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Axiforma SemiBold';
  src: url('../assets/fonts/AXIFORMA/Kastelov - Axiforma SemiBold.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Neometric Heavy';
  src: url('../assets/fonts/NEOMETRIC/Neometric Heavy (Bold).otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Neometric Extra Bold';
  src: url('../assets/fonts/NEOMETRIC/Neometric Alt Extra Bold (Bold).woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Neometric Medium';
  src: url('../assets/fonts/NEOMETRIC/Neometric Medium (Regular).woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Neometric Alt Bold';
  src: url('../assets/fonts/NEOMETRIC/Neometric Alt Bold (Regular).otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
  --color-primary: #FF2D2D;
  --color-secondary: #6C2BD9;
  --color-dark: #0B0B0F;
  --color-light-gray: #F3F4F6;
  --font-main: 'Inter', system-ui, -apple-system, sans-serif;
  --font-heading: 'Poppins', sans-serif;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: var(--font-main);
  background-color: var(--color-dark);
  color: var(--color-light-gray);
  overflow-x: hidden;
}

/* Tipografía para títulos */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-heading);
}